/* general styles */
* {margin: 0;padding: 0;-webkit-text-size-adjust: none;}
a { color:#ccc; border:0}
img {border: none;}
.green {color: greenyellow!important;}
.left {float: left;}
.right {float: right;}

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}

.hidden {display: none!important;}
.show {display: inline-block!important;}
.relative {position: relative!important;}
body {background: #222; height: 100%; position:relative;font-family: Verdana, Arial; font-size: 12px;}

#lsMobile {min-height: 100%;}
#lsMobile > .current {z-index: 10;}
#lsMobile > :not(.current) {display: none;}

/* toobar */
#lsMobile .toolbar {text-align:center; background: url('http://cdn1.livescore.com/webapp/img/sprite.png') repeat-x 0 -3902px; height: 46px; display: block;}
#lsMobile .toolbar a, #lsMobile .toolbar span { color:#000; margin:3px; }
#lsMobile .button.active, #lsMobile .back.active, #lsMobile .cancel.active, #lsMobile .add.active {background: url('http://cdn1.livescore.com/webapp/img/sprite.png') no-repeat 0 0;}

.btn, #lsMobile .button, #lsMobile .back {width: 40px; height: 40px; display: inline-block; background: url('http://cdn1.livescore.com/webapp/img/sprite.png') no-repeat 0 0; }
body.oMini .btn-back, body.oMini .btn-back-off {display: none!important;}
#lsMobile .btn-back {background-position: 0 0;}
#lsMobile .btn-back-off {background-position: 0 -50px;}
#lsMobile .btn-soc {background-position: 0 -100px;}
#lsMobile .btn-soc-live {background-position: 0 -200px;}
#lsMobile .btn-soc-menu {background-position: 0 -300px;}
#lsMobile .btn-spo {background-position: 0 -400px;}
#lsMobile .btn-set {background-position: 0 -500px;}
#lsMobile .btn-hoc {background-position: 0 -600px;}
#lsMobile .btn-hoc-live {background-position: 0 -700px;}
#lsMobile .btn-hoc-menu {background-position: 0 -800px;}
#lsMobile .btn-bas-live {background-position: 0 -900px;}
#lsMobile .btn-bas {background-position: 0 -1000px;}
#lsMobile .btn-bas-menu {background-position: 0 -1100px;}
#lsMobile .btn-ten {background-position: 0 -1200px;}
#lsMobile .btn-ten-menu {background-position: 0 -1300px;}
#lsMobile .btn-ten-live {background-position: 0 -1400px;}
#lsMobile .btn-cri {background-position: 0 -1500px;}
#lsMobile .btn-cri-menu {background-position: 0 -1600px;}
#lsMobile .btn-cri-live {background-position: 0 -1700px;}

#lsMobile .btn-soc.active {background-position: 0 -150px;}
#lsMobile .btn-soc-live.active {background-position: 0 -250px;}
#lsMobile .btn-soc-menu.active {background-position: 0 -350px;}
#lsMobile .btn-spo.active {background-position: 0 -450px;}
#lsMobile .btn-set.active {background-position: 0 -550px;}
#lsMobile .btn-hoc.active {background-position: 0 -650px;}
#lsMobile .btn-hoc-live.active {background-position: 0 -750px;}
#lsMobile .btn-hoc-menu.active {background-position: 0 -850px;}
#lsMobile .btn-bas-live.active {background-position: 0 -950px;}
#lsMobile .btn-bas.active {background-position: 0 -1050px;}
#lsMobile .btn-bas-menu.active {background-position: 0 -1150px;}
#lsMobile .btn-ten.active {background-position: 0 -1250px;}
#lsMobile .btn-ten-menu.active {background-position: 0 -1350px;}
#lsMobile .btn-ten-live.active {background-position: 0 -1450px;}
#lsMobile .btn-cri.active {background-position: 0 -1550px;}
#lsMobile .btn-cri-menu.active {background-position: 0 -1650px;}
#lsMobile .btn-cri-live.active {background-position: 0 -1750px;}

.btn-soc-mini, .btn-hoc-mini, .btn-bas-mini, .btn-ten-mini, .btn-cri-mini {width: 34px; height: 34px;background: url('http://cdn1.livescore.com/webapp/img/sprite.png') no-repeat 0 0; -moz-background-size: 200% auto; background-size: 200% auto;-webkit-background-size: 200% auto;}
#lsMobile .btn-soc-mini {background-position: 0 -85px; }
#lsMobile .btn-hoc-mini {background-position: 0 -510px;}
#lsMobile .btn-bas-mini {background-position: 0 -850px;}
#lsMobile .btn-ten-mini {background-position: 0 -1020px;}
#lsMobile .btn-cri-mini {background-position: 0 -1275px;}

/* logo */
h2.logo-cont { height:30px; margin:0; background: #4b4b4b; border-bottom: solid 1px #444;
    background: -moz-linear-gradient(top,  #4b4b4b 0%, #040403 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4b), color-stop(100%,#040403));
    background: -webkit-linear-gradient(top,  #4b4b4b 0%,#040403 100%);
    background: -o-linear-gradient(top,  #4b4b4b 0%,#040403 100%);
    background: -ms-linear-gradient(top,  #4b4b4b 0%,#040403 100%);
    background: linear-gradient(to bottom,  #4b4b4b 0%,#040403 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#040403',GradientType=0 );}
.oMini h2.logo-cont {background: url('http://cdn1.livescore.com/webapp/img/bkg_logo.png') repeat-x top left; }
h2.logo-cont span { display:inline; float:right; margin:0 5px; font: bold 15px "Helvetica Neue", Helvetica;color: #fff;text-shadow: #3c3d3e 0 -1px 0; line-height: 30px;}
h2.logo-cont a.logo {  background:url(http://cdn3.livescore.com/i2/ls/logo.gif) no-repeat; float:left; width:144px; height:22px; display:block; text-decoration:none; margin:4px 3px 0}


/* loading icon */
.modal { display: none; position: fixed; z-index: 1000; top: 46px; left: 0; height:100%;width: 100%; background: rgba( 0, 0, 0, .5 ) url('http://cdn3.livescore.com/i2/ls/altb.gif') 50% 50% no-repeat;}
body.loading { overflow: hidden; }
body.loading .modal { display: block;}

/* matches row */
div.sep {color: #ccc;font: 12px/16px verdana,arial!important; white-space: nowrap;overflow: hidden; padding: 4px 6px; border-bottom: 1px solid #444; background: #333;}
tr.sep td {color: #fff; background: #333;}
.flag {display: block;float: left;width: 25px;height: 15px;margin-right: 10px; background: url(http://cdn1.livescore.com/webapp/img/fl17.png) no-repeat 0 -450px;}
div.sep span.lsName {overflow: hidden;white-space: nowrap;padding-right: 5px;display: block;margin-right: 10%!important;text-overflow: ellipsis; font-weight: bold; color: #fff;font-size: 12px!important;}
div.sep span.lsDate {float: right;}

ul li.arrow {background-color: #272727!important;position: relative;}
ul li.arrow::after {content: '›'; width: 22px; height: 100%;vertical-align: middle; font-size: 30px; line-height: 30px;
    font-family: Futura, "Futura Condensed", Helvetica, Arial, sans-serif; font-weight: bold; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);opacity: 0.6; position: absolute; right: 0; top: 11%;
    pointer-events: none; z-index: 10; color: #767676;}
ul li.active {background: #595959;}

ul li {border-bottom: 1px solid #48494b;list-style-type: none;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);}
ul li.header {padding: 5px 10px; background: #333!important;}
ul li a {text-decoration: none;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transform: translateZ(0);color: white; text-shadow: #3c3d3e 0 -1px 0;}
ul li dl dd {overflow:hidden;white-space:nowrap; text-overflow: ellipsis;}
ul.ete {font:14px/18px verdana,arial;}
ul.ete li {font-size: 14px; background: #222; padding: 5px;}
ul li.newGoal {background-color: #272727!important;}
#menu .title {text-transform: capitalize;}
#menu ul.ete li {padding: 4px 5px;}
ul.ete li dl {float:left;color:#ccc;}
ul.ete li dl.lsTime {width: 45px;padding:10px 0 0;color:#888;font-size: 12px;}
ul.ete li dl.lsTime img {margin-right: 4px;}
ul.ete li dl.lsTNames {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 60%;}
ul.ete li dl.lsLive {float: right; padding: 7px 30px 7px 0; color: #fff;}
ul.ete li dl.lsLive span {font-weight: bold; color: #ffae00; font-size: 12px;}
ul.ete li dl.lsScore {float:right;color:#ffae00}
ul.ete li dl.lsScore dd {text-align:right;}
#basketball_scores ul.ete li dl.lsScore, #hockey_scores ul.ete li dl.lsScore, #soccer_scores ul.ete li dl.lsScore, 
#soccer_live ul.ete li dl.lsScore, #basketball_live ul.ete li dl.lsScore, #hockey_live ul.ete li dl.lsScore {width: 50px; padding-right: 25px}


ul.ete li.header dl.lsScore dd {padding: 0;}
ul.menu li dl.lsTName {font-weight: 700;padding: 7px 0;}

ul li.active {background: #555;}

.arrow.spacer {margin-top: 5px;border-top: solid 1px #444;}

#sports ul li dl dd {height: 34px;}
#sports ul li dl.lsLive dd {height: auto;}
ul.sports li dl.lsSNames dd {padding: 9px 0 0 10px;font-weight: 700;height: auto!important;}

/* matches details */
#soccer_match ul li {padding: 4px 10px;}
#soccer_match dl.lsTime {padding: 0; color: #ccc;}
#soccer_match dl.lsTime dd {font-size: 11px;}

ul.ete li.period {padding: 5px;}
ul.details li.period dl.lsFScore {float: right!important; font-weight: bold;}

.lsP1, .lsP2 {width: 85%; padding: 0;}
.lsScore {width: 40px;color: #FFAE00; text-align: center;}

td span.icons {width: 16px;height: 16px;margin: 1px 0 0 5px;display: block;float: right;background: url("http://cdn1.livescore.com/webapp/img/sprite.png") no-repeat 0 50px;}
td span.name {text-align: right; display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; line-height: 16px;}
td.lsP2 span.icons {float:left;margin:1px 5px 0 0;}
td.lsP2 span.name {float: left; width: 80%; text-align: left;}
td span.inc36, td span.inc41, td span.inc37, td span.inc47, td span.inc70 {background-position:0 -4036px} /*goal - et goal*/
td span.inc62 {background-position:0 -4173px} /* cancelled goal */
td span.inc39 {background-position:0 -4216px} /* own goal */
td span.inc37, td span.inc57, td span.inc41, td span.inc55 {background-position:0 -4093px} /*penalty*/
td span.inc38, td span.inc40, td span.inc48 {background-position:0 -4133px} /* miss penalty */
td span.inc43 {background-position:0 -3983px} /* yellow card */
td span.inc44 {background-position:0 -4061px} /* 2nd yellow */
td span.inc45 {background-position:0 -4009px} /* red card */
.dHockey td span.inc52 {background-position:0 -4513px} /* 2min susp */
.dHockey td span.inc53 {background-position:0 -4545px} /* 5min susp */
.dHockey td span.inc54 {background-position:0 -4576px} /* 10min susp */
.dHockey td span.inc36, .dHockey td span.inc50, .dHockey td span.inc51 {background-position:-1px -4642px} /* goal */
.dHockey td span.inc37, .dHockey td span.inc57, .dHockey td span.inc41, .dHockey td span.inc55 {background-position:-1px -4674px} /* penalty */
.dHockey td span.inc38, .dHockey td span.inc40, .dHockey td span.inc48 {background-position:-1px -4706px} /* miss penalty */


table.dSoccer {border-spacing:0; border-collapse:collapse; table-layout: fixed; width: 100%;}
table td {padding: 4px;color: #CCC;white-space: nowrap;border-bottom: solid 1px #444;}
table td.lsTNames {width: 50%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap}
table td.lsTime {width: 28px;}
table.dHockey td.lsTime {width: 40px;}
table .lsScore {font-size: 11px; text-align: center;}
table .sep .lsScore {color: #fff;}
table .assist {cursor: pointer; font-style: italic;}
table .assist .name span {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%; display: block;}

ul.details li.header dd {color:#fff;font-size:14px;font-weight:bold}
ul.details li.header dl.lsTime {width: 80px; text-align: center;}
#soccer_match ul.details li.header dl.lsTime {padding:10px 0 0;margin-left:0}
#soccer_match ul.details li.header dl.lsTime dd {font-weight:normal;text-align:center}
ul.details li.header dl.lsTime dd img {margin-right:5px}
ul.details li.header dl.lsScore {float:right}
/*ul.tennis li dl.lsTNames {width: 45%; overflow: hidden; text-overflow: ellipisis; white-space: nowrap}*/
ul.details li.header dl.lsScore dd {font-size:14px;color:#ffae00;text-align:right;margin-right:3px}
ul.details li.header dl.lsScore {width: 12%; float: right!important;}

/* tennis match details */
ul.tennis li dl.lsServ dd {width: 17px;height: 18px; display: block;}
ul.tennis li dl.lsServ dd.ball {background: url("http://cdn1.livescore.com/webapp/img/sprite.png") no-repeat 0 -4740px;}
ul.tennis li dl.lsServ dd.f2l.f {margin-top: 10px;}
ul.tennis li dl.lsServ dd.f2l {margin-top: 21px;}
ul.tennis li dl.lsTime dd.f2l {padding-top: 24px;}
ul.tennis li dl.lsTNames {overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 40%;}
ul.tennis li dl.lsTNames dd.won, .today {text-shadow: #EEEE00 0 0 10px; filter: glow(color=#EEEE00,strength=3);}
ul.tennis li dl.lsScore {float: left; width: auto;}
ul.tennis li dl.lsScore sup {font-size: 8px; color: #fff; position: absolute;margin-top: -4px;}
ul.tennis li dl.lsScore dd {padding: 0; text-align: left;}
ul.tennis li dl dd.f {margin-bottom: 5px;}
ul.tennis li dl.lsScore dd.f2l {padding: 9px 0;}
ul.tennis li dl.lsScore dd span {width: 22px; text-align: left; display: inline-block; }
ul.tennis li dl.lsGame {float: right;}
ul.tennis li dl.lsGame dd {text-align: right;}

/* statistic tables */
.statistic {width: 100%; table-layout: fixed; border-collapse: collapse; margin-top: 4px;}
.statistic .home, .statistic .away {text-align: center;}
.statistic tr td:first-child, .statistic tr th:first-child {font-weight: bold; text-align: left; padding-left: 4px;}
.statistic .yl {font-weight: bold; color: #ffae00;}

.statistic.more td:first-child {text-align: left; width: 30%;}
.statistic.more td {text-align: left; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

#showStats {cursor: pointer; font-size: 28px;}


/* league tables */
#league_tables .statistic {margin-top: 0;}
#league_tables .tab {cursor: pointer; color: #ccc; width: 80px; text-align: center; font-weight: bold; height: 28px; line-height: 28px; border-right: solid 1px #444; border-top: solid 1px #444; margin-top: 4px; }
#league_tables .tab:first-child {border-left: solid 1px #444;}
#league_tables .tab.selected {background: #333; color: #fff;}

#league_tables tr td, #league_tables tr th {width: 40px; text-align: center;}
#league_tables tr td:first-child, #league_tables tr th:first-child {text-align: right; width: 8px; padding-right: 4px;}
#league_tables tr .name {text-align: left; width: 130px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

#league_tables .Lname {text-align: left!important; padding-left: 4px!important; font-weight: bold;}
#league_tables .Lname .text {text-transform: capitalize;}
#league_tables .group {margin-bottom: 4px;}

/* cricket */
#cricket_scores div.sep span.lsName {padding-right: 0;}
#cricket_scores div.sep.empty {padding: 0; border-bottom: 0;}

ul.cricket li.arrow::after {top: 32%;}
.cricket span {display: block; color: #ccc; font-size: 12px;}
.cricket .lsTime span {color: #fff; display: inline-block;}
.cricket .lsTime img {margin-right: 4px;}

.cricket li .lsDate {float: right;width: 33%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: right; padding-right: 20px;}
.cricket li .lsMatch {width: 57%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.cricket li .lsTNames {width: 42%!important;}

.cricket li dl.lsScore dd {background: url("http://cdn1.livescore.com/webapp/img/sprite.png") no-repeat -300px 0; padding-left: 20px!important;}
.cricket li dl.lsScore dd.bat {background-position: 0 -4272px}
.cricket li dl.lsScore dd.ball {background-position: 0 -4315px}

.cricket li dl.lsScore dd .score {display: inline-block; color: #ffae00; width: 49px; text-align: left;}
.cricket li dl.lsScore dd .over {display: inline-block; color: #fff; width: 80px; text-align: left;}
.cricket li dl.lsScore dd .overval {display: inline-block; color: #ffae00;}

ul.cricket.ete li dl.lsScore {width: 150px; padding-right: 18px;}

#cricket_details {color: #ccc;}
#cricket_details .top-info {border-top: solid 1px #444; border-bottom: solid 1px #444; background: #333; padding: 4px;}
#cricket_details .top-info .details {margin-bottom: 5px;}
#cricket_details .top-info .lsTNames, #cricket_details .top-info .lsScore {font-weight: bold; color: #fff; padding: 5px 0;}
#cricket_details .top-info ul.ete li { background: inherit; border-bottom: none; padding: 0;}

.ui-btn {display: block; text-align: center; cursor:pointer; float: left;}
.ui-btn-inner {font-size: 14px; padding: 7px 5px;display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;zoom: 1;font-weight: bold;
border-top: 1px solid #48494b;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-transform: translateZ(0);color: white;text-shadow: #3c3d3e 0 -1px 0;border-left: solid 1px #000;
background-image: none;
background-color: rgba(85, 86, 88, 0.2);
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(123,124,127,0.2)), color-stop(3%, rgba(98,99,101,0.2)), color-stop(100%, rgba(72,73,75,0.2)));
background-image: -webkit-linear-gradient(top, rgba(123,124,127,0.2),rgba(98,99,101,0.2) 3%,rgba(72,73,75,0.2));
background-image: linear-gradient(top, rgba(123,124,127,0.2),rgba(98,99,101,0.2) 3%,rgba(72,73,75,0.2));}

.ui-btn-inner.selected {background: #57585a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NTg1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzUzNTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #57585a 0%, #535355 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57585a), color-stop(100%,#535355));
background: -webkit-linear-gradient(top,  #57585a 0%,#535355 100%);
background: -o-linear-gradient(top,  #57585a 0%,#535355 100%);
background: -ms-linear-gradient(top,  #57585a 0%,#535355 100%);
background: linear-gradient(to bottom,  #57585a 0%,#535355 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57585a', endColorstr='#535355',GradientType=0 );}

.controlgroup { margin-bottom: 4px;}
.controlgroup .ui-btn:first-child .ui-btn-inner {border-left: none;-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.controlgroup .ui-btn:last-child .ui-btn-inner {-webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.controlgroup > .ui-btn {float: left;clear: none;margin: 0;}


#cricket_details table {width: 100%; border: 0;border-spacing:0;border-collapse:collapse;}
#cricket_details th, .statistic th, #league_tables .Lname {background: #333; border-top: solid 1px #444; text-align: right; padding: 4px 0; color: #fff;}
#cricket_details th:first-child, #cricket_details td:first-child {text-align: left; padding-left: 4px;}
#cricket_details th:last-child, #cricket_details td:last-child {padding-right: 4px;}
#cricket_details td, .statistic td {text-align: right; padding: 4px 0;border-top: solid 1px #444; color: #ccc;}
#cricket_details .bat th {border-top: none;}
#cricket_details .bat tr td {cursor: pointer;}
#cricket_details .bat2 {color: greenyellow; margin-top: 4px; display: inline-block;}
#cricket_details .ext-row td {border-top: none;}
#cricket_details .tot td {color: #fff;}
#cricket_details .par tr:last-child td {border-bottom: solid 1px #444;}
#cricket_details .yl {color: #ffae00}

#cricket_details .ico-bat, #cricket_details .ico-bow {background: url(http://cdn1.livescore.com/webapp/img/sprite.png) no-repeat 4px -4427px; width: 16px; height: 12px; display: inline-block; margin-bottom: -2px;}
#cricket_details .ico-bow {background-position: 4px -4472px;}

#cricket_details .comment .text, #cricket_details .comment .header {padding: 4px; border-bottom: solid 1px #444;}
#cricket_details .comment .header { color: #fff; background: #333; font-weight: bold; }
#cricket_details .comment .header .points {float: left; color: #ffae00; width: 60px;}
#cricket_details .comment .header .title {float: left;}
#cricket_details .comment .header .res {float: right; color: #ffae00;}
#cricket_details .comment .event {font-weight: bold; color: #fff;}
#cricket_details .comment .info {margin: 5px 0;}


#cricket_details .match-info {padding: 4px; border-bottom: solid 1px #444;}
#cricket_details .match-info .title, #cricket_details .match-info .info {float: left;}
#cricket_details .match-info .title {width: 130px; font-weight: bold;color: #fff;}
#cricket_details .match-info .info { width: 57%;}

#cricket_details .line-up .header {background: #333; border-bottom: solid 1px #444; font-weight: bold; padding: 4px; color: #fff;}
#cricket_details .line-up .header .home {float: left;}
#cricket_details .line-up .header .away {float: right;}
#cricket_details .line-up .rows {border-bottom: solid 1px #444; padding: 4px;}
#cricket_details .line-up .ply-home {float: left;}
#cricket_details .line-up .ply-away {float: right;}

/* navigation */
.nav {position: relative;}
.nav .arrow {position: absolute; width: 20px; height: 32px; display: block; background: url(http://cdn1.livescore.com/webapp/img/sprite.png) no-repeat 0 -4357px; cursor: pointer; left: 4px; top: 0;}
.nav .arrow-right { background-position: -48px -4357px; right: 4px; left: auto;}
.nav .bullets {display: table; padding: 6px 0; margin: 0 auto;}
.nav ul { text-align: center;}
.nav ul li {float: left; width: 20px; height: 20px; display: block; background: url(http://cdn1.livescore.com/webapp/img/sprite.png) no-repeat 0 -4390px; border-bottom: none;}
.nav ul li.selected {background-position: -40px -4390px;}

#menu .nav {border-bottom: solid 1px #444;}

/*messages */
#lsMobile div.data p.msg, .msg div {background: #292929;border: 1px solid #444;color: #ccc;margin: 5px;line-height: 25px;padding: 0 5px;text-align: center;font-weight: normal;text-shadow: 1px 1px 0px #000;}


/* adds */
.portrait {height: 50px;}
.landscape {height: 35px;}

/* settings */
#settings {background: #222;}
#settings li {list-style-type: disc!important;}
#lsMobile fieldset {margin:5px;padding:5px 5px 3px 5px;border:1px solid #444;background:#292929;color:#ccc;-webkit-border-radius:5px}
#lsMobile .data fieldset a {display:inline;color:#00d8ff;	border-bottom:1px solid #00d8ff;padding:0 0 1px 0;margin:0 3px;text-decoration:none}
#lsMobile .data fieldset a:hover {color:#fff;border-bottom:1px solid #fff}
#lsMobile .data fieldset p {margin:10px;}
#lsMobile .data fieldset ul {list-style:disc inside !important; margin: 0;}
#lsMobile .data fieldset ul li {background:#292929;border:0; padding:5px 10px;font-weight:normal;color:#ccc;line-height:15px;overflow:hidden}
#lsMobile .data fieldset ul li span {margin-left:13px}
#lsMobile .data fieldset ul li p {margin:10px 10px 12px}
#lsMobile .data fieldset ul li.sec {margin:10px}
#lsMobile .data fieldset span.link {display:block;margin:8px}

#lsMobile .data fieldset p.autorefresh {margin: 5px 10px 5px;font-size: 14px;}
#lsMobile .data fieldset p.autorefresh a.toggle {display: block;float: right;margin-top: -10px;border: 0;background: url(http://cdn3.livescore.com/a1/i/on_off.png) no-repeat -55px 0;width: 94px;
    height: 27px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
#lsMobile .data fieldset p.autorefresh a.iphone {background-image: url(http://cdn1.livescore.com/webapp/img/on_off_iphone.png);}
#lsMobile .data fieldset p.autorefresh a.checked {background-position: 0 0;}


/* flags */
#tennis_scores .flag, .tennisleague .flag, #tennis_menu .flag {background-position: 0 -1995px}
#basketball_scores .flag, .basketballleague .flag {background-position: 0 -2055px}
#hockey_scores .flag, .hockeyleague .flag {background-position: 0 -1965px}
#cricket_scores .flag, .cricketleague .flag, #cricket_menu .flag, #cricket_details .flag, #cricket_live .flag {background-position: 0 -2040px}

#lsMobile .adriatic {background-position:0 0px;}
#lsMobile .africa {background-position:0 -15px;}
#lsMobile .algeria {background-position:0 -30px;}
#lsMobile .argentina {background-position:0 -45px;}
#lsMobile .armenia {background-position:0 -60px;}
#lsMobile .asia {background-position:0 -75px;}
#lsMobile .australia {background-position:0 -90px;}
#lsMobile .austria {background-position:0 -105px;}
#lsMobile .azerbaijan {background-position:0 -120px;}
#lsMobile .baltic {background-position:0 -135px;}
#lsMobile .belarus {background-position:0 -150px;}
#lsMobile .belgium {background-position:0 -165px;}
#lsMobile .bolivia {background-position:0 -180px;}
#lsMobile .bosnia {background-position:0 -195px;}
#lsMobile .brazil {background-position:0 -210px;}
#lsMobile .britain, #lsMobile .great-britain {background-position:0 -225px;}
#lsMobile .bulgaria {background-position:0 -240px;}
#lsMobile .chile {background-position:0 -255px;}
#lsMobile .china {background-position:0 -270px;}
#lsMobile .colombia {background-position:0 -285px;}
#lsMobile .concacaf {background-position:0 -300px;}
#lsMobile .confederation {background-position:0 -315px;}
#lsMobile .world-cup-u17 {background-position:0 -315px;}
#lsMobile .costarica {background-position:0 -330px;}
#lsMobile .costa-rica {background-position:0 -330px;}
#lsMobile .croatia {background-position:0 -345px;}
#lsMobile .cyprus {background-position:0 -360px;}
#lsMobile .czech-republic, #lsMobile .repubblica-ceca {background-position:0 -375px;}
#lsMobile .denmark {background-position:0 -390px;}
#lsMobile .ecuador {background-position:0 -405px;}
#lsMobile .egypt {background-position:0 -420px;}
#lsMobile .elsalvador {background-position:0 -435px;}
#lsMobile .el-salvador {background-position:0 -435px;}
#lsMobile .empty {background-position:0 -450px;}
#lsMobile .england {background-position:0 -465px;}
#lsMobile .estonia {background-position:0 -480px;}
#lsMobile .europe {background-position:0 -510px;}
#lsMobile .finland {background-position:0 -525px;}
#lsMobile .france, #lsMobile .martinique {background-position:0 -540px;}
#lsMobile .georgia {background-position:0 -555px;}
#lsMobile .germany {background-position:0 -570px;}
#lsMobile .greece {background-position:0 -585px;}
#lsMobile .guatemala {background-position:0 -600px;}
#lsMobile .holland, #lsMobile .netherlands {background-position:0 -615px;}
#lsMobile .honduras {background-position:0 -630px;}
#lsMobile .hungary {background-position:0 -645px;}
#lsMobile .iceland {background-position:0 -660px;}
#lsMobile .international {background-position:0 -675px;}
#lsMobile .basketballleague .international, #basketball_scores .international {background-position:0 -2025px;}
#lsMobile .hockeyleague .international, #hockey_scores .international {background-position:0 -2010px;}
#lsMobile .iran {background-position:0 -690px;}
#lsMobile .ireland {background-position:0 -705px;}
#lsMobile .israel {background-position:0 -720px;}
#lsMobile .italy {background-position:0 -735px;}
#lsMobile .japan {background-position:0 -750px;}
#lsMobile .kazakhstan {background-position:0 -765px;}
#lsMobile .korea {background-position:0 -780px;}
#lsMobile .kuwait {background-position:0 -795px;}
#lsMobile .latvia {background-position:0 -810px;}
#lsMobile .lithuania {background-position:0 -825px;}
#lsMobile .m {background-position:0 -840px;}
#lsMobile .macedonia {background-position:0 -855px;}
#lsMobile .mexico {background-position:0 -870px;}
#lsMobile .mm {background-position:0 -885px;}
#lsMobile .moldova {background-position:0 -900px;}
#lsMobile .montenegro {background-position:0 -915px;}
#lsMobile .morocco {background-position:0 -930px;}
#lsMobile .mw {background-position:0 -945px;}
#lsMobile .nba {background-position:0 -960px;}
#lsMobile .ncaa {background-position:0 -975px;}
#lsMobile .nhl {background-position:0 -990px;}
#lsMobile .norway {background-position:0 -1005px;}
#lsMobile .oceania {background-position:0 -1020px;}
#lsMobile .paraguay {background-position:0 -1035px;}
#lsMobile .peru {background-position:0 -1050px;}
#lsMobile .poland {background-position:0 -1065px;}
#lsMobile .portugal {background-position:0 -1080px;}
#lsMobile .romania {background-position:0 -1095px;}
#lsMobile .russia {background-position:0 -1110px;}
#lsMobile .scotland {background-position:0 -1125px;}
#lsMobile .serbia {background-position:0 -1140px;}
#lsMobile .singapore {background-position:0 -1155px;}
#lsMobile .slovakia {background-position:0 -1170px;}
#lsMobile .slovenia {background-position:0 -1185px;}
#lsMobile .south-africa,#lsMobile .sud-africa, #lsMobile .south_africa {background-position:0 -1200px;}
#lsMobile .south-america {background-position:0 -1215px;}
#lsMobile .south-corea,#lsMobile .south-korea {background-position:0 -780px;}
#lsMobile .spain {background-position:0 -1230px;}
#lsMobile .sweden {background-position:0 -1245px;}
#lsMobile .switzerland {background-position:0 -1260px;}
#lsMobile .thailand {background-position:0 -1275px;}
#lsMobile .tunisia {background-position:0 -1290px;}
#lsMobile .turkey {background-position:0 -1305px;}
#lsMobile .u20_worldcup {background-position:0 -315px;}
#lsMobile .world-cup-u20 {background-position:0 -315px;}
#lsMobile .u21_euro {background-position:0 -1335px;}
#lsMobile .ukraine {background-position:0 -1350px;}
#lsMobile .uruguay {background-position:0 -1365px;}
#lsMobile .usa {background-position:0 -1380px;}
#lsMobile .venezuela {background-position:0 -1395px;}
#lsMobile .vietnam {background-position:0 -1410px;}
#lsMobile .w {background-position:0 -1425px;}
#lsMobile .wales {background-position:0 -1440px;}
#lsMobile .wm {background-position:0 -1455px;}
#lsMobile .wnba {background-position:0 -1470px;}
#lsMobile .worldcup {background-position:0 -1485px;}
#lsMobile .ww {background-position:0 -1500px;}
#lsMobile .u17_euro, #lsMobile .eurou19,#lsMobile .euro-under-21,#lsMobile .euro-under-17,#lsMobile .euro-2012, #lsMobile .euro-women,#lsMobile .eurocups, 
    #lsMobile .european-cups, #lsMobile .uefachampionsleague,#lsMobile .champions-league, #lsMobile .eurocups, #lsMobile .euro-under-19 {background-position:0 -495px;}
#lsMobile .live {background-position:0 -1515px;}
#lsMobile .home {background-position:0 -1530px;}
#lsMobile .intl {background-position:-25px -570px;}
#lsMobile .more {background-position:0 -1560px;}
#lsMobile .europa-league, #lsMobile .uefaeuropaleague {background-position:0 -1590px;}
#lsMobile .canada {background-position:0 -1875px;}
#lsMobile .india {background-position:0 -1785px;}
#lsMobile .new-caledonia {background-position:0 -1935px;}
#lsMobile .new-zealand, #lsMobile .new_zealand {background-position:0 -1770px;}
#lsMobile .qatar {background-position:0 -1890px;}
#lsMobile .san-marino {background-position:0 -1905px;}
#lsMobile .uzbekistan {background-position:0 -1920px;}
#lsMobile .davis-cup {background-position: 0 -1950px;}
#lsMobile .united-league {background-position: 0 -1980px;}
#lsMobile .wimbledon {background-position:0 -2085px;}
#lsMobile .australian-open {background-position:0 -2100px;}
#lsMobile .roland-garros {background-position:0 -2115px;}
#lsMobile .us-open {background-position:0 -2130px;}
#lsMobile .davis-cup {background-position:0 -2145px;}
#lsMobile .fed-cup {background-position:0 -2160px;}
#lsMobile .hopman-cup {background-position:0 -2175px;}
#lsMobile .atp-1000-masters {background-position:0 -2190px;}
#lsMobile .atp-500 {background-position:0 -2205px;}
#lsMobile .atp-250 {background-position:0 -2220px;}
#lsMobile .wta, #lsMobile .wta-challenger {background-position:0 -2235px;}
#lsMobile .atp-challenger {background-position:0 -2250px;}
#lsMobile .atp-world-finals {background-position:0 -2265px;}
#lsMobile .euro-cup {background-position:0 -2280px;}
#lsMobile .euro-league {background-position:0 -2295px;}
#lsMobile .northern-ireland {background-position:0 -2310px;}
#lsMobile .albania {background-position:0 -2325px;}
#lsMobile .hockeyleague .world-championship, #lsMobile .world-championship-u-20, #lsMobile .b-world-championship, #lsMobile .b-world-championship-u-20, #lsMobile .world-championship-u-18 {background-position:0 -2340px;}
#lsMobile .malta {background-position:0 -2355px;}
#lsMobile .korea-republic {background-position:0 -2370px;}
#lsMobile .faroe-islands {background-position:0 -2385px;}
#lsMobile .luxembourg {background-position:0 -2400px;}
#lsMobile .oman {background-position:0 -2415px;}
#lsMobile .saudi-arabia {background-position:0 -2430px;}
#lsMobile .uae,#lsMobile .united-arab-emirates {background-position:0 -2445px;}
#lsMobile .world-team-cup {background-position:0 -2460px;}
#lsMobile .copa-america {background-position:0 -2490px;}
#lsMobile .world-cup {background-position:0 -2505px;}
#lsMobile .world-cup-women {background-position:0 -2520px;}
#lsMobile .world-championship-u19, #lsMobile .world-championship-u19-women {background-position:0 -2535px;}
#lsMobile .euro-u18, #lsMobile .euro-u18-women, #lsMobile .euro-champ-women-u20, #lsMobile .euro-u20, #lsMobile .eurobasket, #lsMobile .eurochallenge { background-position:0 -2550px; }
#lsMobile .olympic-games,#lsMobile .summer-olympics-2012,#lsMobile .summer-olympics-2012-women, #lsMobile .olympics-men {background-position:0 -2580px;}
#lsMobile .kenya {background-position:0 -2565px;}
#lsMobile .nigeria {background-position:0 -2595px;}
#lsMobile .senegal {background-position:0 -2610px;}
#lsMobile .guinea {background-position:0 -2625px;}
#lsMobile .yemen {background-position:0 -2640px;}
#lsMobile .cameroon {background-position:0 -2655px;}
#lsMobile .sudan {background-position:0 -2670px;}
#lsMobile .mali {background-position:0 -2685px;}
#lsMobile .togo {background-position:0 -2700px;}
#lsMobile .botswana {background-position:0 -2715px;}
#lsMobile .cape-verde {background-position:0 -2730px;}
#lsMobile .ivory-coast {background-position:0 -2745px;}
#lsMobile .burkina-faso {background-position:0 -2760px;}
#lsMobile .taiwan {background-position:0 -2775px;}
#lsMobile .gambia {background-position:0 -2790px;}
#lsMobile .angola {background-position:0 -2805px;}
#lsMobile .congo {background-position:0 -2820px;}
#lsMobile .dr-congo {background-position:0 -2835px;}
#lsMobile .fiji {background-position:0 -2850px;}
#lsMobile .barbados {background-position:0 -2865px;}
#lsMobile .grenada {background-position:0 -2880px;}
#lsMobile .puerto-rico {background-position:0 -2895px;}
#lsMobile .zambia {background-position:0 -2910px;}
#lsMobile .sierra-leone {background-position:0 -2925px;}
#lsMobile .zimbabwe {background-position:0 -2940px;}
#lsMobile .mozambique {background-position:0 -2955px;}
#lsMobile .malaysia {background-position:0 -2970px;}
#lsMobile .haiti {background-position:0 -2985px;}
#lsMobile .jordan {background-position:-25px 0;}
#lsMobile .uganda {background-position:-25px -15px;}
#lsMobile .hong-kong {background-position:-25px -30px;}
#lsMobile .malawi {background-position:-25px -45px;}
#lsMobile .nicaragua {background-position:-25px -60px;}
#lsMobile .panama {background-position:-25px -75px;}
#lsMobile .indonesia {background-position:-25px -90px;}
#lsMobile .andorra {background-position:-25px -105px;}
#lsMobile .iraq {background-position:-25px -120px;}
#lsMobile .ghana {background-position:-25px -135px;}
#lsMobile .pakistan {background-position:-25px -150px;}
#lsMobile .bermuda {background-position:-25px -165px;}
#lsMobile .guadeloupe {background-position:-25px -180px;}
#lsMobile .jamaica {background-position:-25px -195px;}
#lsMobile .trinidad-and-tobago {background-position:-25px -210px;}
#lsMobile .bahrain {background-position:-25px -225px;}
#lsMobile .lebanon {background-position:-25px -240px;}
#lsMobile .palestine {background-position:-25px -255px;}
#lsMobile .vanuatu {background-position:-25px -270px;}
#lsMobile .namibia {background-position:-25px -285px;}
#lsMobile .rwanda {background-position:-25px -300px;}
#lsMobile .tanzania {background-position:-25px -315px;}
#lsMobile .antigua-and-barbuda {background-position:-25px -330px;}
#lsMobile .cuba {background-position:-25px -345px;}
#lsMobile .tahiti {background-position:-25px -360px;}
#lsMobile .lesotho {background-position:-25px -375px;}
#lsMobile .madagascar {background-position:-25px -390px;}
#lsMobile .mauritius {background-position:-25px -405px;}
#lsMobile .swaziland {background-position:-25px -420px;}
#lsMobile .gabon {background-position:-25px -435px;}
#lsMobile .saint-kitts-and-nevis {background-position:-25px -450px;}
#lsMobile .solomon-islands {background-position:-25px -465px;}
#lsMobile .benin {background-position:-25px -480px;}
#lsMobile .united-league {background-position:-25px -510px;}
#lsMobile .european-trophy {background-position:-25px -525px;}
#lsMobile .world-championship {background-position: -25px -495px;}
#lsMobile .africa-cup-of-nations {background-position: -25px -540px;}
#lsMobile .syria {background-position: -25px -555px;}
#lsMobile .central-african-republic {background-position: -25px -585px;}
#lsMobile .equatorial-guinea {background-position: -25px -600px;}
#lsMobile .ethiopia {background-position: -25px -615px;}
#lsMobile .guyana {background-position: -25px -630px;}
#lsMobile .liberia {background-position: -25px -645px;}
#lsMobile .libya {background-position: -25px -660px;}
#lsMobile .niger {background-position: -25px -675px;}
#lsMobile .papua-new-guinea {background-position: -25px -690px;}
#lsMobile .samoa {background-position: -25px -705px;}
#lsMobile .confederations-cup {background-position: -25px -720px;}

#lsMobile .wc_t20 {background-position: 0 -1620px;}
#lsMobile .wc_odi {background-position: 0 -1635px;}
#lsMobile .wc_t20_f {background-position: 0 -1650px;}
#lsMobile .wc_odi_f {background-position: 0 -1665px;}
#lsMobile .intl_t20 {background-position: 0 -1680px;}
#lsMobile .intl_odi {background-position: 0 -1695px;}
#lsMobile .intl_test {background-position: 0 -1710px;}
#lsMobile .icc_champ {background-position: 0 -1725px;}
#lsMobile .asia_cup {background-position: 0 -1740px;}
#lsMobile .cl_t20 {background-position: 0 -1755px;}
#lsMobile .west_indies {background-position: 0 -1830px;}


/* ads */
#lsMobile a.adv {display: block;width: 144px;height: 22px;margin: 4px 3px; background: url(http://cdn3.livescore.com/i2/ls/logo.gif) no-repeat 0 0;}
#lsMobile a.adv-static { background: url('http://cdn1.livescore.com/webapp/img/logo-static.gif') no-repeat 0 0;}

/*footer */
.footer {position: fixed; width: 100%; display: block; bottom: 0;}
.footer p {background: -webkit-gradient(linear,left top,left bottom,from(#515151),to(black));background: -moz-linear-gradient(top, #515151, black);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151',endColorstr='#000');
        display: block;overflow: hidden;border: 0 !important;text-align: center;padding-top: 5px;color: #777; font-weight: bold; height: 20px; font-size: 10px; 
        border-bottom: 1px solid #444;text-shadow: 1px 1px 0px black;}
.footer p span {padding: 0 4px;}
#advContent {text-align: center;}



@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
/*only screen and (                min-resolution: 192dpi),*/
only screen and (                min-resolution: 2dppx) {
    #lsMobile .toolbar {background: url('http://cdn1.livescore.com/webapp/img/sprite@2x.png') repeat-x 0 -3902px;}
    .btn, #lsMobile .button, #lsMobile .back, .btn-soc-mini, .btn-hoc-mini, .btn-bas-mini, .btn-ten-mini, .btn-cri-mini { background: url('http://cdn1.livescore.com/webapp/img/sprite@2x.png') no-repeat 0 0; 
        -moz-background-size: 100% auto; background-size: 100% auto;-webkit-background-size: 100% auto;}
    
    td span.icons {background: url("http://cdn1.livescore.com/webapp/img/sprite@2x.png") no-repeat 0 50px;-moz-background-size: 250% auto; background-size: 250% auto;-webkit-background-size: 250% auto;}
    td span.inc36, td span.inc41, td span.inc37, td span.inc47, td span.inc70 {background-position:0 -2021px} /*goal - et goal*/
    td span.inc62 {background-position:0 -2097px} /* cancelled goal */
    td span.inc39 {background-position:0 -2097px} /* own goal */
    td span.inc37, td span.inc57, td span.inc41, td span.inc55 {background-position:0 -2055px} /*penalty*/
    td span.inc38, td span.inc40, td span.inc48 {background-position:0 -2075px} /* miss penalty */
    td span.inc43 {background-position:0 -1990px} /* yellow card */
    td span.inc44 {background-position:0 -2037px} /* 2nd yellow */
    td span.inc45 {background-position:0 -2006px} /* red card */
    .dHockey td span.inc52 {background-position:0 -2266px} /* 2min susp */
    .dHockey td span.inc53 {background-position:0 -2290px} /* 5min susp */
    .dHockey td span.inc54 {background-position:0 -2316px} /* 10min susp */
    .dHockey td span.inc36, .dHockey td span.inc50, .dHockey td span.inc51 {background-position:0 -2366px} /* goal */
    .dHockey td span.inc37, .dHockey td span.inc57, .dHockey td span.inc41, .dHockey td span.inc55 {background-position:0 -2395px} /* penalty */
    .dHockey td span.inc38, .dHockey td span.inc40, .dHockey td span.inc48 {background-position:0 -2425px} /* miss penalty */

    .cricket li dl.lsScore dd {background: url("http://cdn1.livescore.com/webapp/img/sprite@2x.png") no-repeat -300px 0;-moz-background-size: 25% auto; background-size: 25% auto;-webkit-background-size: 25% auto;}
    .cricket li dl.lsScore dd.bat {background-position: 0 -1978px}
    .cricket li dl.lsScore dd.ball {background-position: 0 -2006px}
    
    #cricket_details .ico-bat, #cricket_details .ico-bow {background: url("http://cdn1.livescore.com/webapp/img/sprite@2x.png") no-repeat 4px -1714px; -moz-background-size: 200% auto; background-size: 200% auto;-webkit-background-size: 200% auto;}
    #cricket_details .ico-bow {background-position: 4px -1739px;}

    .nav .arrow { background: url("http://cdn1.livescore.com/webapp/img/sprite@2x.png") no-repeat 0 -2197px; -moz-background-size: 200% auto; background-size: 200% auto;-webkit-background-size: 200% auto;}
    .nav .arrow-right { background-position: -22px -2197px;}
    .nav ul li { background: url(http://cdn1.livescore.com/webapp/img/sprite.png) no-repeat 0 -3290px; -moz-background-size: 300% auto; background-size: 300% auto;-webkit-background-size: 300% auto;}
    .nav ul li.selected {background-position: -30px -3290px;}
    
    .flag { background: url("http://cdn1.livescore.com/webapp/img/fl17@2x.png") no-repeat 0 -450px; -moz-background-size: 200% auto; background-size: 200% auto;-webkit-background-size: 200% auto;}
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (        min-device-pixel-ratio: 2) {
    .cricket li dl.lsScore dd {background: url("http://cdn1.livescore.com/webapp/img/sprite@2x.png") no-repeat -300px 0;-moz-background-size: 25% auto; background-size: 25% auto;-webkit-background-size: 25% auto;}
    .cricket li dl.lsScore dd.bat {background-position: 0 -1978px}
    .cricket li dl.lsScore dd.ball {background-position: 0 -2006px}
}


@media only screen and (min-resolution: 92dpi) {
    .oMini #lsMobile .lsP1, .oMini #lsMobile .lsP2 {width: auto;}
    .oMini #lsMobile h2.logo-cont span:last-child {padding-top: 7px;}
    .oMini #lsMobile .toolbar {background: url('http://cdn1.livescore.com/webapp/img/sprite@2x.png') repeat-x 0 -3902px;}
    .oMini .btn, .oMini #lsMobile .button, .oMini #lsMobile .back, .oMini .btn-soc-mini, .oMini .btn-hoc-mini, .oMini .btn-bas-mini, .oMini .btn-ten-mini, .oMini .btn-cri-mini { background: url('http://cdn1.livescore.com/webapp/img/sprite@2x.png') no-repeat 0 0; 
        -moz-background-size: 100% auto; background-size: 100% auto;-webkit-background-size: 100% auto;}

    .oMini #lsMobile .btn-soc-mini {background-position: 0 -85px; }
    .oMini #lsMobile .btn-hoc-mini {background-position: 0 -515px;}
    .oMini #lsMobile .btn-bas-mini {background-position: 0 -857px;}
    .oMini #lsMobile .btn-ten-mini {background-position: 0 -1030px;}
    .oMini #lsMobile .btn-cri-mini {background-position: 0 -1286px;}
    
    .oMini.oMiniIphone #lsMobile .btn-bas-mini {background-position: 0 -860px;}
    .oMini.oMiniIphone #lsMobile .btn-ten-mini {background-position: 0 -1032px;}
    .oMini.oMiniIphone #lsMobile .btn-cri-mini {background-position: 0 -1290px;}
    
    .oMini #lsMobile .btn-soc {background-position: 0 -100px;}
    .oMini #lsMobile .btn-soc-live {background-position: 0 -200px;}
    .oMini #lsMobile .btn-soc-menu {background-position: 0 -300px;}
    .oMini #lsMobile .btn-spo {background-position: 0 -400px;}
    .oMini #lsMobile .btn-set {background-position: 0 -500px;}
    .oMini #lsMobile .btn-hoc {background-position: 0 -600px;}
    .oMini #lsMobile .btn-hoc-live {background-position: 0 -700px;}
    .oMini #lsMobile .btn-hoc-menu {background-position: 0 -800px;}
    .oMini #lsMobile .btn-bas-live {background-position: 0 -900px;}
    .oMini #lsMobile .btn-bas {background-position: 0 -1000px;}
    .oMini #lsMobile .btn-bas-menu {background-position: 0 -1100px;}
    .oMini #lsMobile .btn-ten {background-position: 0 -1200px;}
    .oMini #lsMobile .btn-ten-menu {background-position: 0 -1300px;}
    .oMini #lsMobile .btn-ten-live {background-position: 0 -1400px;}
    .oMini #lsMobile .btn-cri {background-position: 0 -1500px;}
    .oMini #lsMobile .btn-cri-menu {background-position: 0 -1600px;}
    .oMini #lsMobile .btn-cri-live {background-position: 0 -1700px;}

    .oMini #lsMobile .btn-soc.active {background-position: 0 -150px;}
    .oMini #lsMobile .btn-soc-live.active {background-position: 0 -250px;}
    .oMini #lsMobile .btn-soc-menu.active {background-position: 0 -350px;}
    .oMini #lsMobile .btn-spo.active {background-position: 0 -450px;}
    .oMini #lsMobile .btn-set.active {background-position: 0 -550px;}
    .oMini #lsMobile .btn-hoc.active {background-position: 0 -650px;}
    .oMini #lsMobile .btn-hoc-live.active {background-position: 0 -750px;}
    .oMini #lsMobile .btn-hoc-menu.active {background-position: 0 -850px;}
    .oMini #lsMobile .btn-bas-live.active {background-position: 0 -950px;}
    .oMini #lsMobile .btn-bas.active {background-position: 0 -1050px;}
    .oMini #lsMobile .btn-bas-menu.active {background-position: 0 -1150px;}
    .oMini #lsMobile .btn-ten.active {background-position: 0 -1250px;}
    .oMini #lsMobile .btn-ten-menu.active {background-position: 0 -1350px;}
    .oMini #lsMobile .btn-ten-live.active {background-position: 0 -1450px;}
    .oMini #lsMobile .btn-cri.active {background-position: 0 -1550px;}
    .oMini #lsMobile .btn-cri-menu.active {background-position: 0 -1650px;}
    .oMini #lsMobile .btn-cri-live.active {background-position: 0 -1750px;}
}